Loading...
Searching...
No Matches
kip File Reference
Base API
`#include <l4/cxx/static_vector>`
`#include <l4/sys/kip.h>`
Include dependency graph for kip:

Go to the source code of this file.

## Data Structures

class | L4::Kip::Mem_desc
| Memory descriptors stored in the kernel interface page. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

L4::Kip class, memory descriptors.

Author
  Alexander Warg alexa.nosp@m.nder.nosp@m..warg.nosp@m.@os..nosp@m.inf.t.nosp@m.u-dr.nosp@m.esden.nosp@m..de

Definition in file kip.